.nav-menu ul li ul li a:hover{
    background-color: rgba(7, 160, 220, 0.9);
}

.testimonial-section .context {
	margin-left:0px !important
}

.tbox .context {
	margin-left: 0px;
	margin-bottom: 40px;
}

.service-section {
	margin-bottom:0px;
}

.custom-col-lg-12{
    width:100%;
}

.team-desc{
    background: rgba(7, 160, 220, 0.9);
}

.post .inner {
    margin-left: 0px;
}

.blog-section .more, .footer-credit .copy a{
    color:darkblue;
}

.service-flexslider .flex-control-thumbs{
    border:none;
}

.appoinment-header .btn-default, #accordion .panel, .btn-outline{
    border-color:lightblue;
    border-color:rgba(7, 160, 220, 0.9);
}
.flex-caption h2{
    color:lightblue;
    color:#000;
    font-size:40px;
}
.blog-section .entry-header .entry-title a{
    color:#fff;
}
.team-title, .appoinment-header .btn-default, .blog-section .inner, .testimonial-section,.footer-credit, #accordion .panel-heading, .btn-outline{
    color:#fff;
    background:lightblue; 
    background:rgba(7, 160, 220, 0.9);
}

.col-md-4 .entry-content p:nth-child(1) {
  height: 145px;
}

.footer-credit p.copy{
    margin:0;
    line-height:4;
}
@media only screen and (min-width:992px){
    .service-section .service-col p{
        height:145px;
    }
    
    .service-col-sq figure{
        height:263px;
        overflow:hidden;
    }
	.service-col p{
		padding-right:15px;
		}
	#secondary{
		margin-top:97px;
		}
	
	.about-section {}
	}

@media only screen and (max-width:1024px){
	.about-section {background:none;}
	input[placeholder="Email"]{
		margin-top:10px;
		}
	}

@media only screen and (max-width:992px){
    .white-box{
        padding-left:20px;
    }
    
    .about-content{
        padding-right:20px;
    }
}

@media only screen and (min-width:768px) and (max-width:1280px){
    .service-col{
        height:300px !important;;
    }
    
    .service-col a.more{
        position: absolute;
        bottom: 0;
    }
      
    .col-md-4 .entry-content p:nth-child(1) {
        height: 185px;
    }
}